# Class: MoneroSyncResult

## MoneroSyncResult()

Result from syncing a Monero wallet.

## Constructor

#### new MoneroSyncResult()

Source:
  - src/main/js/wallet/model/MoneroSyncResult.js, line 4

### Methods

#### getNumBlocksFetched()

Source:
  - src/main/js/wallet/model/MoneroSyncResult.js, line 11

#### getReceivedMoney()

Source:
  - src/main/js/wallet/model/MoneroSyncResult.js, line 20

#### setNumBlocksFetched()

Source:
  - src/main/js/wallet/model/MoneroSyncResult.js, line 15

#### setReceivedMoney()

Source:
  - src/main/js/wallet/model/MoneroSyncResult.js, line 24